Subject: [OPSAWG] Final 112 agenda posted

From: "Joe Clarke (jclarke)" <[email-masked]>
Date: Wed, 3 Nov 2021 13:06:08 +0000

Hello, WG.  The final agenda for our opsawg/Ops Area meeting has been
posted.  There were a few updates based on comments, so please review
the latest.

If you are listed as a speaker, please get your slides into the chairs
no later than this Friday, November 5.  For everyone planning to attend,
please make sure you're registered and your DataTracker account is
working.  Also review
https://www.ietf.org/how/meetings/technology/meetecho-guide-participant/
ahead of time to make sure you have everything you need to join the
virtual meeting.

Our meeting is Tuesday, November 9 at 12:00 UTC.

Talk to you next Tuesday.

https://datatracker.ietf.org/doc/agenda-112-opsawg/

Joe